<div class="page-footer">
  <div class="container">
    <div class="copyright">
      <b>Criado com
        <i class="material-icons copyright-icon">favorite</i>
        no
        <a class="copyright-link" href="/"> LabSix</a>
      </b>
    </div>
  </div>
</div>